.heading p{
  color: #074E68;
  padding-top: 10px;
  padding-left: 30px;
  font-weight: 700;
  font-size: 1.5rem;
}





.topbar-responsive {
  background: #2c3840;
  padding: 1rem 1.5rem;
}

.topbar-responsive .topbar-responsive-logo {
  color: #fefefe;
  vertical-align: middle;
}

.topbar-responsive .menu {
  background: #2c3840;
}

.topbar-responsive .menu li:last-of-type {
  margin-right: 0;
}

.topbar-responsive .menu a {
  color: #fefefe;
  transition: color 0.15s ease-in;
}

.topbar-responsive .menu a:hover {
  color: #c6d1d8;
}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive .menu a {
    padding: 0.875rem 0;
  }
}

.topbar-responsive .menu .topbar-responsive-button {
  color: #fefefe;
  border-color: #fefefe;
  border-radius: 5000px;
  transition: color 0.15s ease-in, border-color 0.15s ease-in;
}

.topbar-responsive .menu .topbar-responsive-button:hover {
  color: #c6d1d8;
  border-color: #c6d1d8;
}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive .menu .topbar-responsive-button {
    width: 100%;
    margin: 0.875rem 0;
  }
}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive {
    padding: 0.75rem;
  }
  .topbar-responsive .top-bar-title {
    position: relative;
    width: 100%;
  }
  .topbar-responsive .top-bar-title span {
    position: absolute;
    right: 0;
    border: 1px solid #fefefe;
    border-radius: 5px;
    padding: 0.25rem 0.45rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .topbar-responsive .top-bar-title span .menu-icon {
    margin-bottom: 4px;
  }
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes slideDown {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@media screen and (max-width: 39.9375em) {
  .topbar-responsive-links {
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
    width: 100%;
    -webkit-animation: fadeIn 1s ease-in;
            animation: fadeIn 1s ease-in;
  }
}






.marketing-site-content-section {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.marketing-site-content-section .button.round {
  border-radius: 5000px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.marketing-site-content-section .marketing-site-content-section-img {
  -webkit-align-self: center;
      -ms-flex-item-align: center;
              -ms-grid-row-align: center;
          align-self: center;
  -webkit-flex: 1 0 100%;
      -ms-flex: 1 0 100%;
          flex: 1 0 100%;
}

.marketing-site-content-section .marketing-site-content-section-img img {
  width: 100%;
}

@media screen and (min-width: 40em) {
  .marketing-site-content-section .marketing-site-content-section-img {
    -webkit-flex: 1 0 50%;
        -ms-flex: 1 0 50%;
            flex: 1 0 50%;
  }
}

.marketing-site-content-section .marketing-site-content-section-block {
  padding: 1rem;
  -webkit-flex: 1 0 100%;
      -ms-flex: 1 0 100%;
          flex: 1 0 100%;
  -webkit-align-self: stretch;
      -ms-flex-item-align: stretch;
          align-self: stretch;
  background: #e6e6e6;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

@media screen and (min-width: 40em) {
  .marketing-site-content-section .marketing-site-content-section-block {
    -webkit-flex: 1 0 50%;
        -ms-flex: 1 0 50%;
            flex: 1 0 50%;
    padding: 2rem;
  }
}

.marketing-site-content-section-block-header {
  font-size: 24px;
}

.marketing-site-content-section-block-subheader {
  font-size: 13px;
}




.marketing-site-footer {
  background: #2c3840;
  color: #8aa0ae;
  padding: 2rem 0 0;
}

.marketing-site-footer .marketing-site-footer-menu-social a {
  color: #fefefe;
}

.marketing-site-footer .column-block {
  margin-bottom: 30px;
}

.marketing-site-footer > .row {
  margin-bottom: 1rem;
}

@media screen and (max-width: 39.9375em) {
  .marketing-site-footer .columns {
    margin-bottom: 2rem;
  }
}

.marketing-site-footer-name {
  color: #fefefe;
  margin-bottom: 1rem;
  margin-left: 1rem;
  font-size: 2rem;
}

.cell{
  padding: 10px;
}

.marketing-site-footer-title {
  color: #fefefe;
  margin-bottom: 1rem;
  font-size: 1.25rem;
}

.marketing-site-footer-block {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1rem;
}

.marketing-site-footer-block .fa {
  font-size: 2rem;
  color: #020304;
}

.marketing-site-footer-block p {
  margin-left: 1rem;
  line-height: 1.125rem;
}

.marketing-site-footer-bottom {
  background: #020304;
  padding: 1rem 0;
}

.marketing-site-footer-bottom p,
.marketing-site-footer-bottom .menu {
  margin-bottom: 0;
}

.marketing-site-footer-bottom .marketing-site-footer-bottom-links {
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.marketing-site-footer-bottom .marketing-site-footer-bottom-links a {
  color: #8aa0ae;
}

@media screen and (max-width: 63.9375em) {
  .marketing-site-footer-bottom .marketing-site-footer-bottom-links {
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (max-width: 63.9375em) {
  .marketing-site-footer-bottom {
    text-align: center;
  }
}
